| Bsoft 2.0.5 Bernard's software package

Classes | Functions
Bplot.h File Reference

Header file for postscript output functions. More...

`#include "Bstring.h"`
`#include "utilities.h"`
`#include <fstream>`

Go to the source code of this file.

## Classes
class | Baxis
class | Bcolumn
class | Bpage
class | Bplot

## Functions
ostream & | operator<< (ostream &output, Bplot *plot)

## Detailed Description

Header file for postscript output functions.

Author
  Bernard Heymann

Date
  Created: 20010515
  Modified: 20160318

Definition in file Bplot.h.

## Function Documentation

## ◆ operator<<()

ostream& operator<< | ( | ostream & | output,
|  | Bplot * | plot
| ) |  |

Definition at line 15 of file Bplot.cpp.